{
  "arch": "x86_64",
  "build": "r43h884c59f_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=11.2.0",
    "libstdcxx-ng >=11.2.0",
    "r-base >=4.3,<4.4.0a0",
    "r-lattice",
    "r-lme4",
    "r-mass",
    "r-matrix",
    "r-pbapply",
    "r-rcpp >=0.8.0",
    "r-rcpparmadillo",
    "r-rcppeigen",
    "r-tmb >=1.7.18"
  ],
  "license": "GPL-3",
  "license_family": "GPL3",
  "name": "r-unmarked",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1698122309726,
  "version": "1.3.2"
}